export default {
	categories: [
		{
			name: "Climate Change",
			blogs: [
				{
					title: "Grist",
					feedUrl: "https://grist.org/feed/",
					url: "https://grist.org/",
					description:
						'Grist is dedicated to highlighting climate solutions and uncovering environmental injustices. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
			],
		},
		{
			name: "Collectives / Compilations",
			blogs: [
				{
					title: "Bear Blog Discover",
					feedUrl: "https://bearblog.dev/discover/feed/?lang=en",
					url: "https://bearblog.dev/discover/",
					description:
						"ʕ•ᴥ•ʔ Bear is a privacy-first, no-nonsense, super-fast blogging platform. Bear's discovery feed lists trending articles from the Bear blogosphere.",
				},
				{
					title: "Freethought Blogs",
					feedUrl: "https://freethoughtblogs.com/feed/",
					url: "https://freethoughtblogs.com/",
					description:
						"Freethoughtblogs is an open platform for freethought writers. We are skeptics and critics of dogma and authoritarianism, and in addition, we recognize that the nonexistence of deities entails a greater commitment to human values, and in particular, an appreciation of human diversity and equality. We are for feminism, against racism, for diversity, against inequity. Our network of blogs is designed to encourage independent thinking and individual autonomy — freethoughtblogs.com is a vehicle for giving vocal secularists a venue for discussion of their values and interests.",
				},
			],
		},
		{
			name: "Comics",
			blogs: [
				{
					title: "Graphic Rage with Aubrey Hirsch",
					feedUrl: "https://aubreyhirsch.substack.com/feed",
					url: "https://aubreyhirsch.substack.com/",
					description:
						"I’m a writer, illustrator, and creator of feminist comics! If you’re an avid reader, you may have seen my work in Vox, TIME or The Washington Post. I also write a monthly comic for Roxane Gay’s newsletter, The Audacity. In this space, I do a little bit of everything, but you can expect to see a lot of comics about gender, justice, aging, and life as a woman in America.",
				},
				{
					title: "Incidental Comics",
					feedUrl:
						"http://www.incidentalcomics.com/feeds/posts/default?alt=rss",
					url: "http://www.incidentalcomics.com",
					description: "Nice comics about words, et cetera.",
				},
				{
					title: "XKCD",
					feedUrl: "https://xkcd.com/rss.xml",
					url: "https://xkcd.com",
					description: "Does XKCD needs an introduction?",
				},
			],
		},
		{
			name: "Design",
			blogs: [
				{
					title: "Adam Silver",
					feedUrl: "https://adamsilver.io/atom.xml",
					url: "https://adamsilver.io/",
					description:
						"Adam Silver is a designer and frontend engineer from London, UK.",
				},
				{
					title: "Autumn Kotsiuba",
					feedUrl: "https://autumnkotsiuba.wixsite.com/portfolio/blog-feed.xml",
					url: "https://autumnkotsiuba.wixsite.com",
					description: "Autumn blogs about UX content design.",
				},
				{
					title: "Abduzeedo",
					feedUrl: "https://abduzeedo.com/rss.xml",
					url: "https://abduzeedo.com/",
					description:
						"Abduzeedo is a collective of individual writers sharing articles about design, photography, and UX. It was founded by Fabio Sasso in 2006 as a personal blog, later growing to become a digital publication with several writers from all over the world, working independently.",
				},
				{
					title: "Admire the Web",
					feedUrl:
						"https://feeds.feedburner.com/AdmireTheWeb-TheVeryBestWebDesignInspiration",
					url: "https://admiretheweb.com/",
					description: "Web design inspiration.",
				},
				{
					title: "Alphabettes",
					feedUrl: "https://www.alphabettes.org/feed/",
					url: "https://www.alphabettes.org/",
					description:
						"Alphabettes.org is a showcase for work, commentary, and research on lettering, typography, and type design. Our loose network is here to support and promote the work of all women and nonbinary people in our fields.",
				},
				{
					title: "Creative Review",
					feedUrl: "https://www.creativereview.co.uk/feed/",
					url: "https://www.creativereview.co.uk/",
					description:
						"Creative Review has been bringing the creative community together since 1980, first as a print magazine and now across more platforms than ever.",
				},
				{
					title: "Dave Smyth",
					feedUrl: "https://davesmyth.com/commonplace-feed",
					url: "https://davesmyth.com",
					description:
						"Dave Smyth is a designer and developer interested in privacy, type and ethics.",
				},
				{
					title: "Design By Women",
					feedUrl: "https://designby-women.com/feed/",
					url: "https://designby-women.com/",
					description:
						"Founded by graphic designer Mary Hemingway in June 2020, Design by Women aims to showcase and celebrate women, gender expansive and gender non-conforming creatives currently working in the design industry and to inspire emerging under-represented creatives to pursue a career in design.",
				},
				{
					title: "DIELINE",
					feedUrl: "https://thedieline.com/feed/",
					url: "https://thedieline.com/",
					description:
						"DIELINE is a creative platform dedicated to serving the global packaging community.",
				},
				{
					title: "Friends of Type",
					feedUrl: "https://friendsoftype.com/feed/",
					url: "https://friendsoftype.com/feed/",
					description:
						"Friends of Type features original typographic design and lettering – fresh visual content – practically every day.",
				},
				{
					title: "Grumpy Website",
					feedUrl: "https://grumpy.website/feed.xml",
					url: "https://grumpy.website",
					description: "Grumpy takes on UI mistakes.",
				},
				{
					title: "Identity Designed",
					feedUrl: "https://identitydesigned.com/feed/",
					url: "https://identitydesigned.com/",
					description:
						"Identity Designed is a website and book series devoted to the design of visual identities.",
				},
				{
					title: "It's Nice That",
					feedUrl: "http://feeds2.feedburner.com/itsnicethat/SlXC",
					url: "https://www.itsnicethat.com/",
					description:
						"Our mission is to inspire the global creative community. We share stories, offer insights and bring people together to help them make more of their creativity.",
				},
				{
					title: "I Love Typography",
					feedUrl: "https://ilovetypography.com/feed",
					url: "https://ilovetypography.com/",
					description: "Talking about type.",
				},
				{
					title: "Jamie Clarke Type",
					feedUrl: "https://jamieclarketype.com/rss.xml",
					url: "https://jamieclarketype.com",
					description:
						"I’m an independent type designer and lettering artist based near Bristol, UK. I draw letters for clients worldwide and have almost three decades of experience as a designer and typographer.",
				},
				{
					title: "Libre Arts",
					feedUrl: "https://librearts.org/index.xml",
					url: "https://librearts.org",
					description: "News on FLOSS creative software.",
				},
				{
					title: "Logo Design Love",
					feedUrl: "https://www.logodesignlove.com/feed",
					url: "https://www.logodesignlove.com/",
					description:
						"Logo Design Love is a website and book devoted to logos, symbols, icons, and marks.",
				},
				{
					title: "PRINT Magazine",
					feedUrl: "https://www.printmag.com/feed/",
					url: "https://www.printmag.com/",
					description:
						"Where creative people gather to inspire and build design dialogue.",
				},
				{
					title: "Print.pm",
					feedUrl: "https://print.pm/rss",
					url: "https://print.pm/",
					description: "Daily inspiration for print lovers.",
				},
				{
					title: "Siteinspire",
					feedUrl: "https://www.siteinspire.com/websites/feed",
					url: "https://www.siteinspire.com/",
					description: "A showcase of the web’s finest design + talent.",
				},
				{
					title: "The Design Blog",
					feedUrl: "https://thedsgnblog.com/rss",
					url: "https://thedsgnblog.com",
					description:
						"The Design Blog is a carefully curated platform for design and creative inspiration featuring works of designers, studios, and creatives from around the world.",
				},
				{
					title: "Toxel",
					feedUrl: "https://feeds.feedburner.com/toxel",
					url: "https://www.toxel.com/",
					description:
						"Toxel.com is a daily design, inspiration and technology blog dedicated to showcasing the best creative products and designs from all over the world.",
				},
				{
					title: "TypeOff.",
					feedUrl: "https://www.typeoff.de/rss",
					url: "https://www.typeoff.de",
					description:
						"A blog from Dan Reynolds, a design researcher based in Wuppertal, Germany.",
				},
				{
					title: "UX Daily",
					feedUrl: "https://www.interaction-design.org/rss/site_news.xml",
					url: "https://www.interaction-design.org",
					description: "The World’s Largest Free Online Resource on UX Design.",
				},
				{
					title: "Visuelle",
					feedUrl: "https://visuelle.co.uk/feed/",
					url: "https://visuelle.co.uk",
					description:
						"Graphic Design and everything in between. Curated by David Bennett Creative Director at opx.studio.",
				},
			],
		},
		{
			name: "Food & Beverage",
			blogs: [
				{
					title: "A Tea Addict's Journal",
					feedUrl: "https://marshaln.com/feed/",
					url: "https://marshaln.com",
					description:
						"This blog got started in 2006 on Xanga as an attempt to write down what I thought about the teas I was drinking. At that point I had been a serious tea drinker for at least six or seven years, but until then, I never really thought much about it. I thought that by writing down my thoughts, it would help me organize my ideas about tea, and in doing so, I hoped to reach an audience who were like minded tea drinkers. My hunch that there were a lot more tea drinkers out there in the West was right, and through this blog I have met quite a number of like-minded individuals, some of whom have become very good friends. I hope that, if nothing else, my musings here will help you find a better tea experience – life’s too short to be drinking bad tea.",
				},
				{
					title: "Cocktail Doodle",
					feedUrl: "https://cocktaildoodle.substack.com/feed",
					url: "https://cocktaildoodle.substack.com",
					description:
						"A charming (but perhaps abandoned) blog from cocktail expert Luke Andrews.",
				},
				{
					title: "Cwyn's Death by Tea",
					feedUrl: "https://deathbytea.blogspot.com/feeds/posts/default",
					url: "https://deathbytea.blogspot.com/",
					description: "Straight up tea talk.",
				},
				{
					title: "Essence of Tea Blog",
					feedUrl: "https://essenceoftea.com/blogs/blog.atom",
					url: "https://essenceoftea.com/blogs/blog",
					description:
						"We are tea lovers - a couple, David Collen and Yingxi Chen, who shared a wish to make good teas available to fellow tea lovers around the world.",
				},
				{
					title: "Sarah's Vegan Kitchen",
					feedUrl: "https://sarahsvegankitchen.com/feed/",
					url: "https://sarahsvegankitchen.com",
					description:
						"Sarah has years of recipes including complex staples like vegan cultured butter.",
				},
				{
					title: "Tea DB",
					feedUrl: "https://teadb.org/feed/",
					url: "https://teadb.org/",
					description:
						"TeaDB is a website and podcast started by friends and tea lovers James Schergen and Denny Chapin. James and Denny are business partners professionally, running websites in tea-unrelated industries (AllTreatment, TheraThink). We invite you to learn alongside us in our tea journeys!",
				},
				{
					title: "white2tea",
					feedUrl: "https://white2tea.com/blogs/blog.atom",
					url: "https://white2tea.com/blogs/blog",
					description:
						"white2tea was created by passionate Puer devotees with over two decades of experience.",
				},
			],
		},
		{
			name: "General Interest",
			blogs: [
				{
					title: "Big Think",
					feedUrl: "https://bigthink.com/feed",
					url: "https://bigthink.com",
					description: "Big thoughts on big issues.",
				},
				{
					title: "Clients from Hell",
					feedUrl: "https://notalwaysright.com/tag/clients-from-hell/feed",
					url: "https://notalwaysright.com/tag/clients-from-hell",
					description:
						"Cathartic stories about clients behaving badly from notalwaysright.com.",
				},
				{
					title: "kottke.org",
					feedUrl: "https://feeds.kottke.org/main",
					url: "https://kottke.org",
					description: "Home of fine hypertext products since 1998.",
				},
				{
					title: "Neatorama",
					feedUrl: "https://www.neatorama.com/feed",
					url: "https://www.neatorama.com/",
					description: "Yep, Neatorama's still around!",
				},
				{
					title: "The Pudding",
					feedUrl: "https://pudding.cool/rss.xml",
					url: "https://pudding.cool",
					description:
						"The Pudding is a digital publication that explains ideas debated in culture with visual essays.",
				},
				{
					title: "The Reframe",
					feedUrl: "https://www.the-reframe.com/rss/",
					url: "https://www.the-reframe.com/",
					description:
						"Essays on politics and narrative fiction from A.R. Moxon.",
				},
				{
					title: "Webcurios",
					feedUrl: "https://webcurios.co.uk/feed",
					url: "https://webcurios.co.uk",
					description:
						"A regular(-ish) newsletterblogtypething all about stuff on the internet that its author finds interesting and thinks you might too.",
				},
			],
		},
		{
			name: "Health",
			blogs: [
				{
					title: "ADDitude",
					feedUrl: "https://www.additudemag.com/feed/",
					url: "https://www.additudemag.com/",
					description:
						"The world’s most trusted resource for families and adults living with ADHD and related conditions, and for the professionals who work with them.",
				},
				{
					title: "The Gauntlet",
					feedUrl: "https://www.thegauntlet.news/feed",
					url: "https://www.thegauntlet.news",
					description:
						"A newsletter covering the current science on, and commentary related to, the unmitigated spread of COVID.",
				},
			],
		},
		{
			name: "Incense, Fragrance, and Perfumery",
			blogs: [
				{
					title: "Apothecary's Garden Blog",
					feedUrl: "https://apothecarysgarden.com/blogs/blog.atom",
					url: "https://apothecarysgarden.com/blogs/blog",
					description:
						"Explore the world of natural aromatics, and the communities that bring them to us.",
				},
				{
					title: "Ayala Moriel Parfums - SmellyBlog",
					feedUrl: "https://ayalamoriel.com/blogs/smellyblog.atom",
					url: "https://ayalamoriel.com/blogs/smellyblog",
					description:
						"Ayala Moriel Parfums is an independent artisan perfume house dedicated to the art of natural perfumery.",
				},
				{
					title: "A whiff of Ambrosia",
					feedUrl: "https://whiffofambrosia.wordpress.com/feed/",
					url: "https://whiffofambrosia.wordpress.com/",
					description: "Incense reviews and more. (Abandoned?)",
				},
				{
					title: "Dr. Incense",
					feedUrl: "https://dr-incense.com/blogs/dr-incense-blog.atom",
					url: "https://dr-incense.com/blogs/dr-incense-blog",
					description:
						"Traditional incense maker and founder of the Incense Culture Association of Singapore, and Nanyang Culture Academy.",
				},
				{
					title: "Glass Petal Smoke",
					feedUrl: "https://glasspetalsmoke.blogspot.com/feeds/posts/default",
					url: "https://glasspetalsmoke.blogspot.com/",
					description:
						"Decoder of flavors and fragrances. Creator of Smell & Tell programming.",
				},
				{
					title: "Incense Apprentice",
					feedUrl: "https://incenseapprentice.substack.com/feed",
					url: "https://incenseapprentice.substack.com",
					description: "Exploring incense making with Sara Gray.",
				},
				{
					title: "Incense In The Wind",
					feedUrl: "https://incenseinthewind.blogspot.com/feeds/posts/default",
					url: "https://incenseinthewind.blogspot.com/",
					description: "Incense reviews, rankings, and information.",
				},
				{
					title: "Justine the Incenseur",
					feedUrl: "https://justinetheincenseur.substack.com/feed",
					url: "https://justinetheincenseur.substack.com/",
					description:
						"I am Justine Crane, natural perfumer and incenseur. I created the course content at the Natural Perfume Academy online, and the owner/operator of the Scented Djinn Apothecary & Thurifercorum. I’m also half of the in-person teaching duo, The Rebel Perfumers, with my teaching partner, Cher Lynn of Essential Oil Apothecary. I’m using this space to write about everything natural perfume and incense related. There will be some shameless plugging of my businesses, as well as tons of information about NP and incense. Let’s do this.",
				},
				{
					title: "Kikoh Incense",
					feedUrl: "https://kikohincense.com/blogs/news.atom",
					url: "https://kikohincense.com/blogs/news",
					description:
						"Detailed descriptions of incense listening sessions from the Kikoh Incense web store.",
				},
				{
					title: "KyaraZen",
					feedUrl: "https://www.kyarazen.com/feed/",
					url: "https://www.kyarazen.com/",
					description:
						"Very informative (but perhaps abandoned) blog from world-renowned incense maker KyaraZen.",
				},
				{
					title: "Olfactory Rescue Service",
					feedUrl: "https://olfactoryrescueservice.wordpress.com/feed",
					url: "https://olfactoryrescueservice.wordpress.com",
					description:
						"The ultimate retail incense resource providing incense writing and reviews.",
				},
				{
					title: "Ratnagandh",
					feedUrl: "https://ratnagandh.wordpress.com/feed/",
					url: "https://ratnagandh.wordpress.com/",
					description: "Short incense reviews.",
				},
				{
					title: "Rauchfahne",
					feedUrl: "https://blog.rauchfahne.de/en/feed/",
					url: "https://blog.rauchfahne.de/en/",
					description:
						"Incense reviews and writing in German and English from incense maker, enthusiast, and industry insider Irene.",
				},
				{
					title: "Reed's Handmade Incense Blog",
					feedUrl: "https://reedshandmadeincense.com/blog/feed/",
					url: "https://reedshandmadeincense.com/blog/",
					description:
						"Writing on incense, tea, and other topics from the Reed's Handmade Incense web store.",
				},
				{
					title: "The Parfum Apothecary - Learning & Culture",
					feedUrl:
						"https://www.theparfumapothecary.com/blogs/learning-culture.atom",
					url: "https://www.theparfumapothecary.com/blogs/learning-culture",
					description: "Writing on perfume and its history. (Abandoned?)",
				},
			],
		},
		{
			name: "LGBTQ+",
			blogs: [
				{
					title: "Uncloseted Media",
					feedUrl: "https://www.unclosetedmedia.com/feed",
					url: "https://www.unclosetedmedia.com/",
					description:
						"Uncloseted Media is a new Investigative media organization committed to providing you with objective, nonpartisan, rigorous, LGBTQ-focused journalism that examines America’s anti-LGBTQ ecosystem and elevates the voices of everyday American heroes.",
				},
			],
		},
		{
			name: "News: International",
			blogs: [
				{
					title: "Bellingcat",
					feedUrl: "https://www.bellingcat.com/feed/",
					url: "https://www.bellingcat.com/",
					description:
						'Bellingcat is an independent investigative collective of researchers, investigators and citizen journalists brought together by a passion for open source research. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
				{
					title: "openDemocracy",
					feedUrl: "https://www.opendemocracy.net/en/feed",
					url: "https://www.opendemocracy.net/",
					description:
						"High-quality journalism which challenges power, inspires change and builds leadership among groups underrepresented in the media. (Predominantly U.K. focused)",
				},
				{
					title: "Techdirt",
					feedUrl: "https://www.techdirt.com/feed/",
					url: "https://www.techdirt.com",
					description:
						"Started in 1997 by Floor64 founder Mike Masnick and then growing into a group blogging effort, the Techdirt blog relies on a proven economic framework to analyze and offer insight into news stories about changes in government policy, technology and legal issues that affect companies’ ability to innovate and grow.",
				},
				{
					title: "Usermag",
					feedUrl: "https://www.usermag.co/feed",
					url: "https://www.usermag.co/",
					description:
						"We document the people and movements that shape the internet –  from weird online phenomena, to under-the-radar trends, to platform developments, to policy initiatives, to the powerful forces that shape our online world. It's about who has power on the internet and how that power is being wielded.",
				},
			],
		},
		{
			name: "News: U.S.A.",
			blogs: [
				{
					title: "Popular Information",
					feedUrl: "https://popular.info/feed",
					url: "https://popular.info/",
					description: "News for people who give a damn.",
				},
				{
					title: "Reveal from the Center for Investigative Reporting",
					feedUrl: "https://revealnews.org/feed",
					url: "https://revealnews.org/",
					description:
						"Democracy faces an unprecedented threat from an authoritarian movement built on lies and contempt for the rule of law. The first and most critical defense of democracy—a robust, independent free press—has been missing in action. Corporate and billionaire media owners have shied away from confrontation, engaged in false equivalence, and sought to curry favor with Donald Trump. It is hardly surprising that readers and viewers are fleeing from these outlets. Americans need an alternative. The Contrarian is that alternative: unflinching, unapologetic, and unwavering in its commitment to truth-telling.",
				},
				{
					title: "The Contrarian",
					feedUrl: "https://themarkup.org/feeds/rss.xml",
					url: "https://contrarian.substack.com/",
					description:
						'The Markup investigates how powerful institutions are using technology to change our society. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
				{
					title: "The Markup",
					feedUrl: "https://themarkup.org/feeds/rss.xml",
					url: "https://themarkup.org",
					description:
						'The Markup investigates how powerful institutions are using technology to change our society. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
			],
		},
		{
			name: "Personal Blogs",
			blogs: [
				{
					title: "Andy Bell",
					feedUrl: "https://andy-bell.co.uk/feed.xml",
					url: "https://andy-bell.co.uk",
					description:
						"Designer, front-end developer and the founder of Set Studio and Piccalilli.",
				},
				{
					title: "Darek Kay",
					feedUrl: "https://darekkay.com/atom.xml",
					url: "https://darekkay.com",
					description:
						"Front-end developer and an accessibility advocate, currently working at IBM.",
				},
				{
					title: "Dom Corriveau",
					feedUrl: "https://blog.ctms.me/index.xml",
					url: "https://blog.ctms.me/",
					description:
						"Thoughts, opinions, wild speculation, and haphazard technical advice from Dom.",
				},
				{
					title: "Ed Zitron's Where's Your Ed At",
					feedUrl: "https://www.wheresyoured.at/rss/",
					url: "https://www.wheresyoured.at/",
					description: " The Words of Ed Zitron, a PR person and writer.",
				},
				{
					title: "Ellie Kennard",
					feedUrl: "https://www.elliekennard.ca/feed",
					url: "https://www.elliekennard.ca",
					description: "Photography and thoughts in story form.",
				},
				{
					title: "Garbage Collector",
					feedUrl: "https://blog.zedas.fr/index.xml",
					url: "https://zedas.fr/",
					description:
						"The little space of a writer, tinkerer, and a coffee addict.",
				},
				{
					title: "Later On",
					feedUrl: "https://leisureguy.ca/rss",
					url: "https://leisureguy.ca",
					description:
						"Writing on wet shaving, politics, whole food plant based diets, and more.",
				},
				{
					title: "Luke Andrews",
					feedUrl: "https://world.hey.com/lukeandrews/feed.atom",
					url: "https://world.hey.com/lukeandrews",
					description: "A sparse (abandoned?) blog from Luke Andrews.",
				},
				{
					title: "MediaActivist",
					feedUrl: "https://www.mediaactivist.com/rss/",
					url: "https://www.mediaactivist.com/",
					description:
						"The website of Jay Baker (they/he), a long-time guerrilla journalist and documentarian.",
				},
				{
					title: "Ploum.net",
					feedUrl: "https://ploum.net/atom_en.xml",
					url: "https://ploum.net/index_en.html",
					description:
						"Writing on tech and free / libre and open source philosophy.",
				},
				{
					title: "Rosnovsky Park",
					feedUrl: "https://rosnovsky.us/feed/feed.xml",
					url: "https://rosnovsky.us/",
					description:
						"Writing on web development, hiking, and random hobbies from the venerable benefactor, founder, and admin of the lounge.town Mastodon instance.",
				},
				{
					title: "Simone",
					feedUrl: "https://simone.org/rss",
					url: "https://simone.org/",
					description:
						"Explore modern life via thought-provoking essays, pictures, and conversations.",
				},
				{
					title: "Steven Kennard : Turned Art, Sculpture and Photography",
					feedUrl: "https://stevenkennard.com/blog/rss",
					url: "https://stevenkennard.com/blog",
					description:
						"Steven Kennard is a woodturner, sculptor and photographer living and working in Nova Scotia, Canada.",
				},
				{
					title: "Stories by Ellen Feinberg",
					feedUrl: "https://ellensusie59.medium.com/feed",
					url: "https://ellensusie59.medium.com",
					description: "Uptown Chicago gal. Irreverent/Irrelevant/Sarcastic.",
				},
				{
					title: "Thefoggiest.dev",
					feedUrl: "https://thefoggiest.dev/feed",
					url: "https://thefoggiest.dev",
					description: "The personal blog of Diederick de Vries of Amsterdam.",
				},
			],
		},
		{
			name: "Politics: U.S.A.",
			blogs: [
				{
					title: "Liberation News",
					feedUrl: "https://www.liberationnews.org/feed/",
					url: "https://www.liberationnews.org/",
					description: "Newspaper of the Party for Socialism and Liberation.",
				},
				{
					title: "ProPublica",
					feedUrl: "https://www.propublica.org/feeds/propublica/main/",
					url: "https://www.propublica.org/",
					description:
						'ProPublica is an independent, nonprofit newsroom that produces investigative journalism with moral force. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
				{
					title: "The 19th",
					feedUrl: "https://19thnews.org/feed/",
					url: "https://19thnews.org/",
					description:
						'An independent, nonprofit newsroom reporting on gender, politics and policy. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
				{
					title: "The Marshall Project",
					feedUrl: "https://www.themarshallproject.org/rss/recent.rss",
					url: "https://www.themarshallproject.org/",
					description:
						'The Marshall Project seeks to create and sustain a sense of national urgency about the U.S. criminal justice system. (Thanks to <a href="https://werd.io/2024/non-profit-newsrooms-that-speak-to-power">werd.io</a> for the recommendation.)',
				},
			],
		},
		{
			name: "Tech",
			blogs: [
				{
					title: "9to5Linux",
					feedUrl: "https://9to5linux.com/rss",
					url: "https://9to5linux.com/",
					description: "Linux news, reviews, tutorials, and more",
				},
				{
					title: "Aftermath",
					feedUrl: "https://aftermath.site/feed",
					url: "https://aftermath.site/",
					description:
						"Aftermath is an independent, worker-owned website about video games and internet culture",
				},
				{
					title: "It's FOSS",
					feedUrl: "https://itsfoss.com/feed/",
					url: "https://itsfoss.com/",
					description: "Making You a Better Linux User.",
				},
				{
					title: "LinuxInsider",
					feedUrl: "https://www.linuxinsider.com?rss=1",
					url: "https://www.linuxinsider.com",
					description: "Linux News & Information From Around the World.",
				},
				{
					title: "LOW←TECH MAGAZINE",
					feedUrl: "https://solar.lowtechmagazine.com/posts/index.xml",
					url: "https://solar.lowtechmagazine.com/posts/",
					description:
						"This is a solar-powered website, which means it sometimes goes offline.",
				},
				{
					title: "Planet KDE",
					feedUrl: "https://planet.kde.org/global/atom.xml",
					url: "https://planet.kde.org/",
					description:
						"A feed aggregator that collects what the contributors to the KDE community are writing on their respective blogs.",
				},
				{
					title: "Pluralistic",
					feedUrl: "https://pluralistic.net/feed/",
					url: "https://pluralistic.net/",
					description: "Daily links from Cory Doctorow.",
				},
				{
					title: "TorrentFreak",
					feedUrl: "http://torrentfreak.com/feed",
					url: "http://torrentfreak.com/",
					description: "Breaking File-sharing, Copyright and Privacy News.",
				},
				{
					title: "Werd I/O",
					feedUrl: "https://werd.io/feed",
					url: "https://werd.io",
					description:
						"Writing at the intersection of technology, democracy, and society by Ben Werdmuller.",
				},
				{
					title: "We Distribute",
					feedUrl: "https://wedistribute.org/rss",
					url: "https://wedistribute.org",
					description: "Connecting threads across the Web.",
				},
			],
		},
		{
			name: "Veganism",
			blogs: [
				{
					title: "Animal Justice",
					feedUrl: "https://animaljustice.ca/category/blog/feed",
					url: "https://animaljustice.ca/category/blog",
					description:
						"Read the latest news from the fight for stronger laws and better enforcement for animals in Canada.",
				},
				{
					title: "Vegan Horizon",
					feedUrl: "https://veganhorizon.substack.com/feed",
					url: "https://veganhorizon.substack.com",
					description:
						"The vegan newsletter you've been waiting for! Brave, disruptive, to the point.",
				},
			],
		},
		{
			name: "Web Development",
			blogs: [
				{
					title: "CSS Tricks",
					feedUrl: "https://css-tricks.com/feed",
					url: "https://css-tricks.com",
					description:
						"Tips, Tricks, and Techniques on using Cascading Style Sheets.",
				},
				{
					title: "Chris Coyier",
					feedUrl: "https://chriscoyier.net/feed/",
					url: "https://chriscoyier.net",
					description: "Web craftsman, blogger, author, speaker.",
				},
				{
					title: "Jim Nielsen’s Blog",
					feedUrl: "https://blog.jim-nielsen.com/feed.xml",
					url: "https://blog.jim-nielsen.com",
					description:
						"20+ years at the intersection of design & code on the web.",
				},
				{
					title: "Own Your Web",
					feedUrl: "https://buttondown.email/ownyourweb/rss",
					url: "https://buttondown.com/ownyourweb",
					description:
						"A newsletter by Matthias Ott about designing, building, creating, and publishing for and on the Web.",
				},
			],
		},
	],
};
